<!--
  ~ Aurora Store
  ~ Copyright (C) 2019, Rahul Kumar Patel <whyorean@gmail.com>
  ~
  ~ Aurora Store is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU General Public License as published by
  ~ the Free Software Foundation, either version 2 of the License, or
  ~ (at your option) any later version.
  ~
  ~ Aurora Store is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU General Public License
  ~ along with Aurora Store.  If not, see <http://www.gnu.org/licenses/>.
  ~
  ~
  -->

<resources>

    <style name="AppTheme" parent="Theme.MaterialComponents.Light.NoActionBar">
        <item name="colorPrimary">@color/colorAccent</item>
        <item name="colorPrimaryDark">@color/colorBlack</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="toolbarStyle">@style/Widget.Toolbar</item>
        <item name="android:strokeColor">@color/colorGreyLight</item>
        <item name="android:windowBackground">@color/colorPrimary</item>
        <item name="android:colorBackground">@color/colorPrimary</item>
        <item name="chipStyle">@style/Widget.Aurora.FilterChip</item>
        <item name="materialCardViewStyle">@style/Aurora.MaterialComponents.CardView</item>
    </style>

    <style name="AppTheme.Dark" parent="Theme.MaterialComponents.NoActionBar">
        <item name="colorPrimary">@color/colorDarkAccent</item>
        <item name="colorPrimaryDark">@color/colorDarkPrimaryDark</item>
        <item name="colorAccent">@color/colorDarkAccent</item>
        <item name="toolbarStyle">@style/Widget.Toolbar.Dark</item>
        <item name="android:strokeColor">@color/colorGreyLight</item>
        <item name="android:windowBackground">@color/colorDarkWindowBackground</item>
        <item name="android:colorBackground">@color/colorDarkBackground</item>
        <item name="chipStyle">@style/Widget.Aurora.FilterChip</item>
        <item name="materialCardViewStyle">@style/Aurora.MaterialComponents.CardView.Dark</item>
    </style>

    <style name="AppTheme.Black" parent="AppTheme.Dark">
        <item name="colorPrimary">@color/colorBlackAccent</item>
        <item name="colorPrimaryDark">@color/colorBlack</item>
        <item name="colorAccent">@color/colorBlackAccent</item>
        <item name="toolbarStyle">@style/Widget.Toolbar.Dark</item>
        <item name="android:strokeColor">@color/colorGreyLight</item>
        <item name="android:windowBackground">@color/colorBlack</item>
        <item name="android:colorBackground">@color/colorBlack</item>
        <item name="chipStyle">@style/Widget.Aurora.FilterChip</item>
        <item name="materialCardViewStyle">@style/Aurora.MaterialComponents.CardView.Black</item>
    </style>
</resources>